/* Error changing owner. */
"Error changing owner." = "Omistajan muuttamisessa tapahtui virhe.";

/* Error changing permissions. */
"Error changing permissions." = "Oikeuksien muuttamisessa tapahtui virhe.";

/* Invalid group identification number. */
"Invalid group identification number." = "Ryhmän ID-numero on virheellinen.";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "Oktaaliluku oikeuksille on virheellinen.";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "Omistajan ID-numero on virheellinen.";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "Sinun täytyy antaa 4-numeroinen oikeuksien oktaaliluku tälle toiminnolle.";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "Sinun täytyy antaa ryhmän ID-numero tälle toiminnolle.";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "Sinun täytyy antaa omistajan ID-numero tälle toiminnolle.";

